Pular para o conteúdo
Ver todas as ameaças

CVE-2020-21056

Alvo: Não informado

Descrição

Directory Traversal vulnerability exists in FusionPBX 4.5.7, which allows a remote malicious user to create folders via the folder variale to appeditfoldernew.php.

Software
Não informado
Tipo Software
Core
CVE
CVE-2020-21056
Tags
Nâo informado
Data de publicação
20/05/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress